<template>
                    <div class="panel-body">
                        I'm an example component!
                    </div>
</template>
 
<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>